﻿@import url(https://fonts.googleapis.com/css?family=Merriweather:400,900italic,900,700italic,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Pacifico);


.container section {
    color: #000000;
    padding: 10px 0;  
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url("../background.png");
    width:359px;
     padding-top: 65px;
    height: 290px;
    /*padding-top:150px;*/
}
#LiveResultDiv{
  background: white;
}
.divider {
    padding:0;
    margin:0;
}
.divider h1 {
    margin: 10%;
    text-align:center;
    font-size:28px;
    color: white;

}


@media only screen and (max-width: 700px){
  .divider h1{
    font-size: 28px;

  }
  p{
    font-size: 10px;
  }
  .container section {
   
    width:auto;
    
}
}


